/* (c) https://github.com/MontiCore/monticore */
// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: simulationController.proto

package protobuf;

public interface GetSimulationResultRequestOrBuilder extends
    // @@protoc_insertion_point(interface_extends:SimulationController.GetSimulationResultRequest)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <code>int32 after = 1;</code>
   */
  int getAfter();

  /**
   * <code>int32 size = 2;</code>
   */
  int getSize();
}
